Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 341639 - sys-auth/libfprint-0.3.0 version bump
Summary: sys-auth/libfprint-0.3.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Michael Weber (RETIRED)
URL: http://people.freedesktop.org/~hadess/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-18 13:17 UTC by Jan Buecken
Modified: 2010-10-27 09:37 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Buecken 2010-10-18 13:17:19 UTC
Now bug #341107 is fixed and I just read 
http://www.casparant.com/libfprint-finally-supports-thinkpad-t410.html
Thus the fprint wiki is not up to date: 
There exists v0.3.0 of libfprint and a fprintd.

For ebuilds see the overlay of caspar:
http://github.com/casparant/caspar-gentoo/tree/master/media-libs/libfprint
and 
http://github.com/casparant/caspar-gentoo/tree/master/sys-auth/


Reproducible: Always
Comment 1 Jan Buecken 2010-10-18 13:29:33 UTC
See this official statment also:

http://lists.reactivated.net/pipermail/fprint/2010-August/001530.html

Comment 2 Jeroen Roovers gentoo-dev 2010-10-19 03:50:55 UTC
Please file separate bug reports for separate issues (like new package requests).
Comment 3 Jan Buecken 2010-10-19 09:45:30 UTC
(In reply to comment #2)
> Please file separate bug reports for separate issues (like new package
> requests).
> 

Sorry, I was busy yesterday: Bug for fprintd:

bug 341747
Comment 4 Michael Weber (RETIRED) gentoo-dev 2010-10-27 09:37:51 UTC
+*libfprint-0.3.0 (27 Oct 2010)
+
+  27 Oct 2010; Michael Weber <xmw@gentoo.org> +libfprint-0.3.0.ebuild:
+  Version bump to new upstream location, closing bug #341639, thanks Jan
+  Buecken <jb.faq@gmx.de>
+